/* Class = "NSWindow"; title = "Registration"; ObjectID = "1"; */
"1.title" = "Registratie";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "13"; */
"13.title" = "Vorige";

/* Class = "NSTextFieldCell"; title = "CCC Registration"; ObjectID = "18"; */
"18.title" = "Registratie van CCC";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "19"; */
"19.title" = "Registreer";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "21"; */
"21.placeholderString" = "Naam";

/* Class = "NSTextFieldCell"; placeholderString = "License Key"; ObjectID = "23"; */
"23.placeholderString" = "Licentiesleutel";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "32"; */
"32.title" = "Sluit";

/* Class = "NSTextFieldCell"; title = "Thanks for registering!"; ObjectID = "33"; */
"33.title" = "Bedankt voor de registratie!";

/* Class = "NSButtonCell"; title = "Change Registration"; ObjectID = "36"; */
"36.title" = "Wijzig registratie";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "37"; */
"37.placeholderString" = "Naam";

/* Class = "NSTextFieldCell"; title = "These registration details are invalid:"; ObjectID = "61"; */
"61.title" = "Deze registratiegegevens zijn ongeldig:";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "62"; */
"62.title" = "Vorige";

/* Class = "NSTextFieldCell"; title = "To avoid typos, click on the \"Apply registration settings in CCC\" link that was sent to you via email."; ObjectID = "63"; */
"63.title" = "Klik om typefouten te voorkomen op de koppeling \"Pas registratie-instellingen toe in CCC\" die u via e-mail hebt ontvangen.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "License Key"; ObjectID = "119"; */
"119.ibShadowedIsNilPlaceholder" = "Licentiesleutel";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Name"; ObjectID = "120"; */
"120.ibShadowedIsNilPlaceholder" = "Naam";

/* Class = "NSTextFieldCell"; placeholderString = "Email Address"; ObjectID = "123"; */
"123.placeholderString" = "E-mail";

/* Class = "NSTextFieldCell"; placeholderString = "Email Address"; ObjectID = "128"; */
"128.placeholderString" = "E-mail";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Email Address"; ObjectID = "132"; */
"132.ibShadowedIsNilPlaceholder" = "E-mailadres";

/* Class = "NSButtonCell"; title = "Retrieve Registration"; ObjectID = "139"; */
"139.title" = "Haal registratie op";

/* Class = "NSTextFieldCell"; placeholderString = "Product"; ObjectID = "150"; */
"150.placeholderString" = "Product";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "181"; */
"181.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "Open in browser"; ObjectID = "187"; */
"187.title" = "Open in browser";

/* Class = "NSTextFieldCell"; title = "This copy of CCC is now registered. You will receive an email separately with your receipt and detailed registration information for your records."; ObjectID = "199"; */
"199.title" = "Deze kopie van CCC is nu geregistreerd. U ontvangt een e-mail met uw ontvangstbewijs en gedetailleerde registratiegegevens die u kunt bewaren.";

/* Class = "NSTextFieldCell"; title = "Retrieve Registration"; ObjectID = "249"; */
"249.title" = "Haal registratie op";

/* Class = "NSTextFieldCell"; title = "Enter the email address that you provided when you purchased a license and we'll send you an email with your registration information."; ObjectID = "250"; */
"250.title" = "Voer het e-mailadres in dat u hebt opgegeven wanneer u een licentie hebt gekocht en we sturen u een e-mail met de registatiegegevens.";

/* Class = "NSButtonCell"; title = "Retrieve"; ObjectID = "255"; */
"255.title" = "Haal op";

/* Class = "NSTextFieldCell"; placeholderString = "Email Address"; ObjectID = "261"; */
"261.placeholderString" = "E-mail";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "265"; */
"265.title" = "Vorige";

/* Class = "NSTextFieldCell"; title = "If you can't remember the email address that you specified when you purchased a license, or if you no longer have access to that account, please click the \"Help Me!\" button for assistance."; ObjectID = "268"; */
"268.title" = "Als u niet meer weet welk e-mailadres u hebt opgegeven wanneer u de licentie hebt gekocht, of als u geen toegang meer hebt tot die account, klikt u op de knop ‘Help me!’ voor hulp.";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "272"; */
"272.title" = "Help me!";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Email Address"; ObjectID = "277"; */
"277.ibShadowedIsNilPlaceholder" = "E-mailadres";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "I already have a CCC 6 license"; ObjectID = "295"; */
"295.ibExternalAccessibilityDescription" = "Ik heb al een licentie voor CCC 6";

/* Class = "NSTextFieldCell"; title = "Thanks for trying CCC! You can try the complete feature set of CCC for 30 days before purchasing it. Use that time to explore CCC's automated, incremental backup functionality, create and explore snapshots, move your digital life to a new hard drive and get peace of mind."; ObjectID = "301"; */
"301.title" = "Bedankt voor het uitproberen van CCC! U kunt alle functies van CCC 30 dagen uitproberen alvorens de app te kopen. Leer de automatische en incrementele reservekopie van CCC beter kennen, ontdek de momentopnamen, verplaats uw digitale leven naar een nieuwe harde schijf en krijg zo gemoedsrust.";

/* Class = "NSButtonCell"; title = "I already have a CCC 7 license"; ObjectID = "302"; */
"302.title" = "Ik heb al een licentie voor CCC 7";

/* Class = "NSButtonCell"; title = "Trial"; ObjectID = "304"; */
"304.title" = "Evaluatie";

/* Class = "NSTextFieldCell"; title = "Welcome to CCC"; ObjectID = "307"; */
"307.title" = "Welkom bij CCC";

/* Class = "NSButtonCell"; title = "Purchase CCC"; ObjectID = "308"; */
"308.title" = "Koop CCC";

/* Class = "NSButtonCell"; title = "Purchase CCC"; ObjectID = "333"; */
"333.title" = "Koop CCC";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "360"; */
"360.title" = "Help me!";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "363"; */
"363.title" = "Stop";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "414"; */
"414.title" = "Stop";

/* Class = "NSButtonCell"; title = "Use CCC anyway"; ObjectID = "415"; */
"415.title" = "Gebruik CCC toch";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "416"; */
"416.title" = "Help me!";

/* Class = "NSTextFieldCell"; title = "CCC's application signature is invalid"; ObjectID = "418"; */
"418.title" = "Handtekening van CCC is ongeldig";

/* Class = "NSTextFieldCell"; title = "Some portion of CCC may have been altered since you downloaded it.\n\n- Move this copy of CCC to the Trash\n- Re-download CCC from https://bombich.com/download\n- Right-click on the ccc.zip file and choose \"Open With\" > \"Archive Utility.app\"\n- DO NOT USE A THIRD-PARTY UNARCHIVER!\n\nIf this message appears after reinstalling CCC, click the \"Help Me\" button below to report the matter at the Bombich Software Help Desk."; ObjectID = "419"; */
"419.title" = "Een deel van CCC is mogelijk gewijzigd sinds de download.\n\n- Verplaats deze versie van CCC naar de Prullenmand\n- Download dan CCC opnieuw vanaf https://bombich.com/download\n- Klik rechts op het bestand ‘ccc.zip’ en kies ‘Open met’ > ‘Archiveringshulpprogramma’\n- GEBRUIK GEEN ARCHIVERINGSPROGRAMMA VAN EEN ANDERE ONTWIKKELAAR!\n\nAls dit bericht verschijnt na de nieuwe installatie van CCC, klikt u hieronder op de knop 'Help me' om dit probleem te melden aan de Bombich Software Helpdesk.";

/* Class = "NSMenuItem"; title = "de"; ObjectID = "0lk-52-qhM"; */
"0lk-52-qhM.title" = "de";

/* Class = "NSBox"; title = "Box"; ObjectID = "16K-Ni-NtR"; */
"16K-Ni-NtR.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Maintenance renewal/expiration description"; ObjectID = "1eH-63-KYc"; */
"1eH-63-KYc.ibExternalAccessibilityDescription" = "Beschrijving van verlengen/verlopen van onderhoud";

/* Class = "NSMenuItem"; title = "es"; ObjectID = "3DB-1t-pi2"; */
"3DB-1t-pi2.title" = "es";

/* Class = "NSButtonCell"; title = "Recommend CCC to a Friend…"; ObjectID = "49P-fj-1Iu"; */
"49P-fj-1Iu.title" = "Beveel CCC aan bij een vriend(in)…";

/* Class = "NSBox"; title = "Box"; ObjectID = "589-Hg-TYh"; */
"589-Hg-TYh.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "5jl-MS-HdJ"; */
"5jl-MS-HdJ.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "6qk-DL-sP3"; Note = "Do not localize"; */
"6qk-DL-sP3.title" = "Naam";

/* Class = "NSMenuItem"; title = "it"; ObjectID = "7nX-7s-ERm"; */
"7nX-7s-ERm.title" = "it";

/* Class = "NSTextFieldCell"; title = "Sim upg version"; ObjectID = "7pl-n6-8Ae"; Note = "Do not localize"; */
"7pl-n6-8Ae.title" = "Sim upg version";

/* Class = "NSTextFieldCell"; title = "Auto Renews:"; ObjectID = "7rY-bu-bka"; */
"7rY-bu-bka.title" = "Automatische verlenging:";

/* Class = "NSMenuItem"; title = "2023"; ObjectID = "8pt-dP-VXQ"; */
"8pt-dP-VXQ.title" = "2023";

/* Class = "NSTextFieldCell"; title = "Start the CCC Trial"; ObjectID = "922-5f-OTm"; */
"922-5f-OTm.title" = "Probeer CCC gratis";

/* Class = "NSButtonCell"; title = "Disagree"; ObjectID = "Am1-ck-aGQ"; */
"Am1-ck-aGQ.title" = "Niet akkoord";

/* Class = "NSBox"; title = "Box"; ObjectID = "Aq9-SL-RdN"; */
"Aq9-SL-RdN.title" = "Box";

/* Class = "NSButtonCell"; title = "Check for upgrade"; ObjectID = "Avc-rG-2CN"; Note = "Do not localize"; */
"Avc-rG-2CN.title" = "Zoek naar upgrade";

/* Class = "NSTextFieldCell"; title = "CCC version"; ObjectID = "Bmu-HU-Fxl"; Note = "Do not localize"; */
"Bmu-HU-Fxl.title" = "CCC-versie";

/* Class = "NSBox"; title = "End User License Agreement"; ObjectID = "DJf-6X-tn6"; */
"DJf-6X-tn6.title" = "Gebruiksrechtovereenkomst";

/* Class = "NSBox"; title = "Box"; ObjectID = "Dfe-4w-al1"; */
"Dfe-4w-al1.title" = "Box";

/* Class = "NSMenuItem"; title = "2024"; ObjectID = "DvH-Yo-oOO"; */
"DvH-Yo-oOO.title" = "2024";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Support level description"; ObjectID = "GXB-TG-SDW"; */
"GXB-TG-SDW.ibExternalAccessibilityDescription" = "Beschrijving van ondersteuningsniveau";

/* Class = "NSButtonCell"; title = "Retrieve License"; ObjectID = "HSg-1E-Dbm"; */
"HSg-1E-Dbm.title" = "Haal licentie op";

/* Class = "NSTextFieldCell"; title = "Maintenance Renews On:"; ObjectID = "Igy-IB-USb"; */
"Igy-IB-USb.title" = "Onderhoud wordt verlengd op:";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "Ixg-5b-rm9"; */
"Ixg-5b-rm9.title" = "Sluit";

/* Class = "NSButtonCell"; title = "Agree"; ObjectID = "JC8-cp-fY7"; */
"JC8-cp-fY7.title" = "Akkoord";

/* Class = "NSMenuItem"; title = "same"; ObjectID = "Jy4-CJ-avK"; */
"Jy4-CJ-avK.title" = "zelfde";

/* Class = "NSTextFieldCell"; title = "Activation"; ObjectID = "KWl-IP-2oa"; Note = "Do not localize"; */
"KWl-IP-2oa.title" = "Activering";

/* Class = "NSBox"; title = "Box"; ObjectID = "KWz-b1-INi"; */
"KWz-b1-INi.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "Kh2-JU-c0G"; */
"Kh2-JU-c0G.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show site security certificates"; ObjectID = "Kqt-7d-eZC"; */
"Kqt-7d-eZC.ibExternalAccessibilityDescription" = "Toon beveiligingscertificaten van site";

/* Class = "NSTextFieldCell"; placeholderString = "Renewal Date"; ObjectID = "NDA-jZ-96a"; */
"NDA-jZ-96a.placeholderString" = "Verlengingsdatum";

/* Class = "NSMenuItem"; title = "never"; ObjectID = "NZf-5k-WBk"; */
"NZf-5k-WBk.title" = "nooit";

/* Class = "NSTextFieldCell"; placeholderString = "Yes/No"; ObjectID = "PCi-ve-N9L"; */
"PCi-ve-N9L.placeholderString" = "Ja/Nee";

/* Class = "NSBox"; title = "Box"; ObjectID = "Pnb-JP-86i"; */
"Pnb-JP-86i.title" = "Box";

/* Class = "NSTextFieldCell"; title = "CCC License Details"; ObjectID = "QUW-zC-oXG"; */
"QUW-zC-oXG.title" = "CCC-licentiegegevens";

/* Class = "NSBox"; title = "Box"; ObjectID = "QcA-3F-QRH"; */
"QcA-3F-QRH.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Locale"; ObjectID = "Rkd-1G-bvN"; Note = "Do not localize"; */
"Rkd-1G-bvN.title" = "Taalversie";

/* Class = "NSTextFieldCell"; title = "DNL"; ObjectID = "SfX-tq-R84"; */
"SfX-tq-R84.title" = "DNL";

/* Class = "NSButtonCell"; title = "Contact Sales Support…"; ObjectID = "T7G-Fv-ZtM"; */
"T7G-Fv-ZtM.title" = "Neem contact op met het verkoopteam…";

/* Class = "NSTextFieldCell"; placeholderString = "Product"; ObjectID = "VKX-cb-gLw"; */
"VKX-cb-gLw.placeholderString" = "Product";

/* Class = "NSButtonCell"; title = "Edit My Maintenance Settings"; ObjectID = "Yh7-n8-JdR"; */
"Yh7-n8-JdR.title" = "Wijzig mijn onderhoudsinstellingen";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "aXn-vE-Mlm"; */
"aXn-vE-Mlm.title" = "Label";

/* Class = "NSTextFieldCell"; title = "End User License Agreement"; ObjectID = "bpg-YU-aEe"; */
"bpg-YU-aEe.title" = "Gebruiksrechtovereenkomst";

/* Class = "NSBox"; title = "Box"; ObjectID = "bz0-95-Z0L"; */
"bz0-95-Z0L.title" = "Box";

/* Class = "NSButtonCell"; title = "Retrieve Registration Via Email"; ObjectID = "cEA-R7-CvJ"; */
"cEA-R7-CvJ.title" = "Haal registratie op via e-mail";

/* Class = "NSBox"; title = "Box"; ObjectID = "drt-pZ-ZxP"; */
"drt-pZ-ZxP.title" = "Box";

/* Class = "NSMenuItem"; title = "nl"; ObjectID = "e0p-t2-48y"; */
"e0p-t2-48y.title" = "nl";

/* Class = "NSMenuItem"; title = "ja"; ObjectID = "eIk-wO-rxz"; */
"eIk-wO-rxz.title" = "ja";

/* Class = "NSButtonCell"; title = "Create a Trial Request"; ObjectID = "g2P-y6-u3X"; */
"g2P-y6-u3X.title" = "Maak een testverzoek";

/* Class = "NSTextFieldCell"; title = "Support:"; ObjectID = "gDh-F4-cvs"; */
"gDh-F4-cvs.title" = "Ondersteuning:";

/* Class = "NSBox"; title = "Box"; ObjectID = "gsb-Ii-SDo"; */
"gsb-Ii-SDo.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Product:"; ObjectID = "h0B-uh-mNY"; */
"h0B-uh-mNY.title" = "Product:";

/* Class = "NSTextFieldCell"; placeholderString = "Support Level"; ObjectID = "hLr-Vt-fpl"; */
"hLr-Vt-fpl.placeholderString" = "Ondersteuningsniveau";

/* Class = "NSWindow"; title = "Upgrade Debugging"; ObjectID = "hSn-a3-iP0"; Note = "Do not localize this panel"; */
"hSn-a3-iP0.title" = "Upgrade Debugging";

/* Class = "NSMenuItem"; title = "2026"; ObjectID = "hd3-cj-qBE"; */
"hd3-cj-qBE.title" = "2026";

/* Class = "NSBox"; title = "Box"; ObjectID = "i1Z-oU-XaF"; */
"i1Z-oU-XaF.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "jVM-Ao-ZTX"; */
"jVM-Ao-ZTX.title" = "Box";

/* Class = "NSMenuItem"; title = "fr"; ObjectID = "ktb-65-3Me"; */
"ktb-65-3Me.title" = "fr";

/* Class = "NSTextFieldCell"; title = "Product"; ObjectID = "mgE-Nh-qV1"; Note = "Do not localize"; */
"mgE-Nh-qV1.title" = "Product";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "ni1-ym-FTz"; */
"ni1-ym-FTz.title" = "Stop";

/* Class = "NSMenuItem"; title = "Preset"; ObjectID = "orJ-gD-Ix5"; */
"orJ-gD-Ix5.title" = "Voorinstelling";

/* Class = "NSTextFieldCell"; placeholderString = "Purchase Date"; ObjectID = "osz-z3-UT2"; */
"osz-z3-UT2.placeholderString" = "Aankoopdatum";

/* Class = "NSMenuItem"; title = "different"; ObjectID = "pgf-kI-HPr"; */
"pgf-kI-HPr.title" = "anders";

/* Class = "NSBox"; title = "Box"; ObjectID = "prU-0J-6XS"; */
"prU-0J-6XS.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Purchase Date:"; ObjectID = "rhp-7j-YEN"; */
"rhp-7j-YEN.title" = "Aankoopdatum:";

/* Class = "NSMenuItem"; title = "en"; ObjectID = "upp-98-GZv"; */
"upp-98-GZv.title" = "en";

/* Class = "NSTextFieldCell"; title = "Email"; ObjectID = "utw-cX-3nP"; Note = "Do not localize"; */
"utw-cX-3nP.title" = "E-mail";

/* Class = "NSMenuItem"; title = "2025"; ObjectID = "vH5-Gz-RkB"; */
"vH5-Gz-RkB.title" = "2025";

/* Class = "NSButtonCell"; title = "Change Registration"; ObjectID = "z5S-1q-hic"; */
"z5S-1q-hic.title" = "Wijzig registratie";

/* Class = "NSTextFieldCell"; title = "Reg code"; ObjectID = "zKh-Pl-CdX"; Note = "Do not localize"; */
"zKh-Pl-CdX.title" = "Registratiecode";
